Updates a disabled Observability Plus project setting
PUT
https://api.vercel.com/v1/observability/manage/configuration/projects/{projectIdOrName}Updates whether Observability Plus is disabled for a single project.
Request
import { Vercel } from "@vercel/sdk";
const vercel = new Vercel({ bearerToken: "<YOUR_BEARER_TOKEN_HERE>",});
async function run() { const result = await vercel.observability.updateObservabilityConfigurationProject({ projectIdOrName: "<value>", teamId: "team_1a2b3c4d5e6f7g8h9i0j1k2l", slug: "my-team-url-slug", });
console.log(result);}
run();Response
{ "disabledAt": "123", "id": "icfg_1234567890"}AuthorizationbearerToken
Default authentication mechanism